/****************************************************************************/
/* GE39 ( ﾌｧｲﾙ管理ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2013/10/17 14:34:14                                            */
/****************************************************************************/

ALTER TABLE GE39 DROP CONSTRAINT GE39_UQ;
ALTER TABLE GE39 ADD CONSTRAINT GE39_UQ PRIMARY KEY ( UNIQ );

ALTER TABLE GE39 DROP CONSTRAINT GE39_LUQ;
ALTER TABLE GE39 ADD CONSTRAINT GE39_LUQ UNIQUE( UNIQ_ID );

DROP INDEX GE39_SA;
CREATE INDEX GE39_SA ON GE39( SYSTEM_ID,SYFILE,SEQNO );

DROP INDEX GE39_SB;
CREATE INDEX GE39_SB ON GE39( SYSTEM_ID,REF_KEY );

DROP INDEX GE39_SC;
CREATE INDEX GE39_SC ON GE39( SYSTEM_ID,FG_NEW );

DROP INDEX GE39_SD;
CREATE INDEX GE39_SD ON GE39( SYSTEM_ID,FILE_NAME );

DROP INDEX GE39_SE;
CREATE INDEX GE39_SE ON GE39( SYSTEM_ID,DYFILESET );

DROP INDEX GE39_SF;
CREATE INDEX GE39_SF ON GE39( SYSTEM_ID,USRTOROKU );
